.main-projects {
  position: relative;
  background-color: #313447;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 80px 0; }
  @media only screen and (max-width: 992px) {
    .main-projects {
      padding: 30px 0 40px; } }
  .main-projects__wrapper {
    position: relative;
    margin: 0 -10px; }
  .main-projects__grid {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media only screen and (max-width: 992px) {
      .main-projects__grid {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .main-projects__item {
    position: relative;
    width: 25%;
    padding: 0 10px;
    opacity: 0;
    -webkit-transition: opacity .7s;
    -o-transition: opacity .7s;
    transition: opacity .7s; }
    @media only screen and (max-width: 992px) {
      .main-projects__item {
        width: 50%;
        padding: 0 10px 60px; } }
    @media only screen and (max-width: 576px) {
      .main-projects__item {
        padding: 0 10px 40px; } }
    .main-projects__item.active {
      opacity: 1; }
    @media only screen and (max-width: 576px) {
      .main-projects__item--mobail {
        width: 100%;
        display: block;
        padding: 0 10px 0; }
        .main-projects__item--mobail .main-projects__item-wrap {
          max-width: 100%; } }
    .main-projects__item--desktop {
      display: block; }
      @media only screen and (max-width: 576px) {
        .main-projects__item--desktop {
          display: none !important; } }
  .main-projects__slider {
    position: relative;
    display: none;
    width: 100%; }
    @media only screen and (max-width: 576px) {
      .main-projects__slider {
        display: block;
        opacity: 0;
        -webkit-transition: opacity .3s ease;
        -o-transition: opacity .3s ease;
        transition: opacity .3s ease; }
        .main-projects__slider.started {
          opacity: 1; }
        .main-projects__slider .slick-track {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          width: 100%;
          height: 100%; }
        .main-projects__slider .slick-list {
          padding: 0 70px 0 0; }
        .main-projects__slider .slick-slide {
          height: 100%;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
          -ms-flex-direction: column;
          flex-direction: column;
          opacity: .3;
          -webkit-transition: opacity .3s ease;
          -o-transition: opacity .3s ease;
          transition: opacity .3s ease; }
          .main-projects__slider .slick-slide.slick-current {
            opacity: 1; }
          .main-projects__slider .slick-slide div {
            height: 100%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column; } }
  .main-projects__item-wrap {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    color: #ffffff; }
    @media only screen and (max-width: 992px) {
      .main-projects__item-wrap {
        max-width: 310px;
        margin: 0 auto; } }
    @media only screen and (max-width: 576px) {
      .main-projects__item-wrap {
        max-width: none; } }
  .main-projects a.main-projects__item-wrap:hover {
    color: #ffffff; }
  .main-projects__title {
    position: relative;
    font: bold 50px/100% "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #ffffff; }
    @media only screen and (max-width: 992px) {
      .main-projects__title {
        font: bold 40px/130% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .main-projects__title {
        font: bold 30px/130% "Roboto Condensed", sans-serif; } }
  .main-projects__text {
    position: relative;
    color: #7d83a6;
    display: block;
    margin: 0 0 30px 0;
    padding: 0 20px 0 0; }
    @media only screen and (max-width: 576px) {
      .main-projects__text {
        margin: 0 0 20px 0;
        padding: 0; } }
  .main-projects__image {
    position: relative;
    height: 310px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover; }
    @media only screen and (max-width: 1200px) {
      .main-projects__image {
        height: 200px; } }
    @media only screen and (max-width: 992px) {
      .main-projects__image {
        height: 310px !important; } }
    @media only screen and (max-width: 768px) {
      .main-projects__image {
        height: 250px !important; } }
  .main-projects__more {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-shadow: inset 0 0 0 0 rgba(249, 255, 254, 0.75);
    box-shadow: inset 0 0 0 0 rgba(249, 255, 254, 0.75);
    opacity: 0;
    -webkit-transition: opacity .6s, -webkit-box-shadow .5s;
    transition: opacity .6s, -webkit-box-shadow .5s;
    -o-transition: box-shadow .5s, opacity .6s;
    transition: box-shadow .5s, opacity .6s;
    transition: box-shadow .5s, opacity .6s, -webkit-box-shadow .5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    .main-projects__more span {
      font: bold 14px "Roboto Condensed", sans-serif;
      letter-spacing: 0.6px;
      text-align: center;
      color: #353748; }
    .main-projects__item-wrap:hover .main-projects__more {
      opacity: 1;
      -webkit-box-shadow: inset 0 0 0 270px rgba(249, 255, 254, 0.75);
      box-shadow: inset 0 0 0 270px rgba(249, 255, 254, 0.75); }
  .main-projects__content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 10px 0 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .main-projects__category {
    position: relative;
    font: bold 12px/130% "Roboto Condensed", sans-serif;
    color: #7d83a6;
    margin: 0 0 10px 0;
    text-transform: uppercase; }
  .main-projects__name {
    position: relative;
    font: 300 24px/130% "Roboto Condensed", sans-serif;
    display: block; }
    @media only screen and (max-width: 576px) {
      .main-projects__name {
        font: 300 20px/130% "Roboto Condensed", sans-serif; } }
  .main-projects__all {
    position: relative;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font: bold 18px/130% "Roboto Condensed", sans-serif;
    color: #ffffff;
    width: 100%;
    text-transform: uppercase; }
    @media only screen and (max-width: 576px) {
      .main-projects__all {
        display: none; } }
    .main-projects__all--mobail {
      display: none; }
      @media only screen and (max-width: 576px) {
        .main-projects__all--mobail {
          display: block;
          margin: 0 10px;
          font: bold 16px/130% "Roboto Condensed", sans-serif; } }
  .main-projects__all-link {
    position: relative;
    display: inline-block;
    color: #ffffff; }
    .main-projects__all-link:after {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #50519b;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-projects__all-link:after {
          width: 100%; } }
    .main-projects__all-link:before {
      content: '';
      position: absolute;
      background-image: url("/local/static/build/img/svg/arrows-all.svg");
      -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
      transition: opacity .3s ease, -webkit-transform .3s ease;
      -o-transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease, -webkit-transform .3s ease;
      background-position: 50% 50%;
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      width: 11px;
      height: 8px;
      top: -webkit-calc(50% - 4px);
      top: calc(50% - 4px);
      right: 0;
      opacity: 0;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
      @media only screen and (max-width: 768px) {
        .main-projects__all-link:before {
          opacity: 1;
          -webkit-transform: translateX(20px);
          -ms-transform: translateX(20px);
          transform: translateX(20px); } }
    .main-projects__all-link span {
      position: relative;
      display: block;
      z-index: 1; }
    .main-projects__all-link:hover {
      color: #ffffff; }
      .main-projects__all-link:hover:after {
        width: 100%; }
      .main-projects__all-link:hover:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        opacity: 1; }
